曜日別特売
IGS-4215-4P4T2S 産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at PLANET Technology 13000674

IGS-4215-4P4T2S 産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at PLANET Technology 13000674
IGS-4215-4P4T2S 産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at PLANET Technology 13000674
IGS-4215-4P4T2S 産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at PLANET Technology 13000674
IGS-4215-4P4T2S 産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at PLANET Technology 13000674
IGS-4215-4P4T2S 産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at PLANET Technology 13000674
IGS-4215-4P4T2S 産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at PLANET Technology 13000674

産業用PoEスイッチングハブ マネージド(管理型) Giga8ポート SFP 2ポート af/at

商品レビューを投稿する
3日以内出荷返品不可3日以内出荷とは
内容量
1台
注文コード
13000674
品番
IGS-4215-4P4T2S
参考基準価格(税別)オープン販売価格(税込)¥74,778
販売価格(税別)
¥67,980

1000BASE-T 8ポート、1000BASE-SX/LX/BX SFP 2ポートを持つIEEE 802.3af/at PoE+対応 産業用マネージドギガビットイーサネットスイッチングハブ。

仕様
ハードウェアバージョン1
質量(g)
1004
出力(W)
最大144
規格
IEEE 802.3、IEEE 802.3u、IEEE 802.3ab、IEEE 802.3z、IEEE 802.3x、IEEE 802.3az、IEEE 802.3af、IEEE 802.3at、IEEE 802.3ad、IEEE 802.1D、IEEE 802.1w、IEEE 802.1s、IEEE 802.1p、IEEE 802.1Q、IEEE 802.1x、IEEE 802.1ab、RFC 768、RFC 793、RFC 791、RFC 792、RFC 2068、RFC 1112、RFC 2236、RFC 3376、RFC 2710、RFC 3810
ポート数
1000BASE-T:8ポート、1000BASE-SX/LX/BX SFP:2ポート(100BASE-FX SFPと互換性あり)
電源
DC48~56V
寸法(幅W×奥行D×高さH)(mm)
72×107×152
材質(ケース)
IP30 アルミニウム
対応
IEEE 802.3at PoE+:ポート1~4
機能
管理機能あり
取付け方法
DINレール取付け、ウォールマウント
電源供給方式
着脱式6ピン端子台
RoHS指令(10物質対応)
対応
動作温度範囲(℃)
-40~75
関連資料:(6.43MB) (1.26MB)
購買の手間を削減したい、経費精算を楽にしたい。そんなお悩み解決します

商品レビュー

商品レビューを投稿すると毎月抽選で1,000名様に500円クーポンをプレゼント!

よくあるご質問(FAQ)

ご質問は製品仕様に関する内容に限らせて頂きます。

「無線LAN・ネットワーク機器」にはこんなカテゴリがあります

シェアする
この商品についてXでポストする
この商品についてFacebookでシェアする